liquidnet:
  system:
    updating:
      switch: false
  info:
    port: 9991
    context:
#    context: /service-consumer
    name: liquidnet-service-consumer-nft
  logfile:
    path: /data/logs
    name: service-consumer-nft
    max-history: 7
    level: info
  mysql:
    database-name: yace_ln_scene
  mongodb:
    sslEnabled: false
    database: yace_ln_scene

#以下为spring各环境个性配置
